package CRSDK;

@SuppressWarnings("unused")
public enum CrCancelContentsTransferEnableStatus {
    CrCancelContentsTransfer_Disable (0x0000),
    CrCancelContentsTransfer_Enable (CrCancelContentsTransfer_Disable.getValue()+1);

    private final CrInt16u value;
    CrCancelContentsTransferEnableStatus(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
